/*
 Theme Name:   GezondNu
 Theme URI:    http://mixcom.nl/online
 Description:  Child theme from Newspaper
 Author:       Roy Bongers
 Author URI:   http://mixcom.nl
 Template:     Newspaper
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  gezondnu
*/

html body div.wpurp-container span.wpurp-box {
	display: inline;
}

.td-a-rec {
	margin-bottom: 26px;
}

.td-module-meta-info .td-module-comments {
	display: none;
}

.gezondnu-expert .expert-image {
	margin: 0 auto;
	height: 190px;
	width: 190px;
	text-align: center;
	border-radius: 50%;
}

.expert-content {
	padding-top: 10px;
	text-align: center;
	font-family: 'PT Sans';
}

.expert-content .expert-function {
	font-style: italic;
}

.expert-content h3 {
	margin-top: 10px;
	margin-bottom: 5px;
}

.lightbox-content {
	display: none;
}

.lightbox-content .expert-btn {
	display: block;
	padding-top: 5px;
}

/* Lightbox styling */
/* The Modal (background) */
.modal {
	display: none;
	position: fixed;
	z-index: 2500;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.5)
}

/* Modal Content */
.modal-content {
	/* Middle of screen */
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #fefefe;
	margin: auto;
	padding: 40px;
	max-width: 640px;
}

@media only screen and (max-width: 768px) {
	.modal-content {
		max-width: 100%;
		width: 100%;
	}
}

.modal-content .gezondnu-expert {
	display: block;
	width: 100%;
	margin-bottom: 0px;
}

.modal-content .expert-image {
	height: 125px;
	width: 125px;
	border-radius: 50%;
}

.modal-content .gezondnu-expert .expert-image {
	position: absolute;
	top: -24px;
	right: 20px;
	float: none;
}

.modal-content .expert-content {
	text-align: left;
}

.modal-content h3 {
	font-size: 26px
}

.modal-content .lightbox-content {
	display: block;
	color: #333;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0px;
	line-height: 28px;
	padding-top: 8px;
	padding-bottom: 24px;
}

/* The Close Button */
.close {
	position: absolute;
	bottom: 40px;
	right: 40px;
@include action-default;
}

.close:hover,
.close:focus {
	color: #999;
	text-decoration: none;
	cursor: pointer;
}

/* Owl carousel  */

.owl-carousel .nav-btn{
	position: absolute;
	width: 26px;
	cursor: pointer;
	top: 70px !important;
}

.owl-carousel .prev-slide{
	left: -20px;
}
.owl-carousel .next-slide{
	right: -20px;
}

.owl-nav .fa-caret-right:before{
	font-size: 50px;
}

.owl-nav .fa-caret-left:before{
	font-size: 50px;
}

.owl-theme .owl-nav [class*=owl-]:hover{
	color: black;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    border: none;
    box-shadow: none;
    color: #fff;
    background: none #222;
    font-size: 11px;
    padding: 10px;
    text-shadow: none;
    border-radius: 0;
    /* responsive portrait tablet */
    /* responsive portrait phone */
}
.input-text.qty.text {
    height:31px;
}

li.wpmenucartli a.wpmenucart-contents span{
    display:none !important;
}
.woocommerce .product .onsale {
    background: none #89d085 !important;
    border-radius: 0;
    box-shadow: none;
    text-shadow: none;
    margin: 0 !important;
    padding: 4px;
    line-height: 32px;
    font-size: 12px;
}

.woocommerce .product a.button:hover,
.woocommerce .product #respond input#submit:hover,
.woocommerce .checkout input#place_order:hover,
.woocommerce .woocommerce.widget .button:hover {
    background-color: #89d085 !important;
}

.single-product .product .summary .cart .button:hover {
    background-color: #89d085 !important;
}

.woocommerce-cart .woocommerce table.cart .button:hover,
.woocommerce-cart .woocommerce .shipping-calculator-form .button:hover {
    background-color: #89d085 !important;
}
.woocommerce-account .woocommerce-MyAccount-navigation a:hover {
    text-decoration: none;
    color: #89d085 !important;
}

.woocommerce .woocommerce-message .button:hover,
.woocommerce .woocommerce-error .button:hover,
.woocommerce .woocommerce-info .button:hover {
    background-color: #89d085 !important;
}

.woocommerce a.added_to_cart:hover {
    color: #89d085 !important;
}

.woocommerce-checkout .woocommerce input.button:hover,
.woocommerce-page .woocommerce a.button:hover,
.woocommerce-account div.woocommerce .button:hover {
    background-color: #89d085 !important;
}

.woocommerce.widget .ui-slider .ui-slider-handle {
    box-shadow: none;
    border-radius: 0;
    border: 1px solid #fff;
    background: none #89d085 !important;
    width: 15px;
    height: 15px;
}

.woocommerce.widget.widget_layered_nav_filters ul li a {
    background: none repeat scroll 0 0 #89d085 !important;
    border-color: transparent !important;
}

.td-footer-wrapper .widget_product_search input[type="submit"]:hover {
    background-color: #89d085 !important;
}

.cart-contents-count {
    position: absolute;
    top: 25px;
    right: -3px;
    transform: translateY(-105%) translateX(25%);
    font-size: 14px;
    line-height: 20px;
    height: 20px;
    width: 20px;
    vertical-align: middle;
    text-align: center;
    color: black;
    background: #89d085;
    border-radius: 50%;
}
